Skip to main content
ステップ更新
curl --request PUT \
  --url https://api.utage-system.com/v1/funnels/{funnel_id}/steps/{step_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "sort": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.utage-system.com/llms.txt

Use this file to discover all available pages before exploring further.

PUT
https://api.utage-system.com/v1/funnels/{funnel_id}/steps/{step_id}

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

funnel_id
string
required

ファネルID

step_id
string
required

ステップID

Body

application/json
name
string
required

ステップ名

Maximum string length: 255

Response

更新されたステップ

data
object